NuGet Package VistaDB 5.7 Provider for Entity Framework 4 through 5

Provider for Entity Framework 4.0 through 5.0 allowing EF to work with a VistaDB 5.2 database.

For EF 6.0 and later use the package VistaDB.5.Entity.6. Requires a separate installation of VistaDB 5.2.

Info

Version: 5.7.6
Author(s): Gibraltar Software
Last Update: Tuesday, March 12, 2019
.NET Fiddle: Create the first Fiddle
Project Url: http://www.gibraltarsoftware.com/VistaDB
NuGet Url: https://www.nuget.org/packages/VistaDB.5.Entity.4


Install
Install-Package VistaDB.5.Entity.4
dotnet add package VistaDB.5.Entity.4
paket add VistaDB.5.Entity.4
VistaDB.5.Entity.4 Download (Unzip the "nupkg" after downloading)



Tags



STATS

must-have-score

2.3

avg-downloads-per-day

2

days-since-last-release

68